/*     817765 : 상단 고정       */
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/du-pi-mun-sin-te-mo-ba-il-su-jeong1718088702.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/monara11/build/option/du-pi-mun-sinpc-su-jeong1718088701.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     817785 : BLANK 컨텐츠      */
.blank__817785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817785__ {height:40px}
}

/*     880515 : 첫문단 내용      */
.text__880515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__880515__  .title01 {color:#cacaca;}
.text__880515__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__880515__ p {font-size:24px}
.text__880515__  .title02 { font-size:40px;}
}

/*     880525 : BLANK 컨텐츠      */
.blank__880525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__880525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880525__ {height:15px}
}

/*     880535 : 첫문단 내용      */
.text__880535__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__880535__ .pc {display:none; text-align: center;}
.text__880535__ .mb {display:block;}

@media all and (min-width:1024px){
.text__880535__ p {font-size:24px}
.text__880535__ .pc {display:block; }
.text__880535__ .mb {display:none;}
}

/*     817805 : BLANK 컨텐츠      */
.blank__817805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817805__ {height:30px}
}

/*     818345 : BLANK 컨텐츠      */
.blank__818345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818345__ {height:40px}
}

/*     817895 : 첫문단 내용      */
.text__817895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817895__  .title01 {color:#cacaca;}
.text__817895__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817895__ p {font-size:24px}
.text__817895__  .title02 { font-size:40px;}
}

/*     817905 : BLANK 컨텐츠      */
.blank__817905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__817905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817905__ {height:20px}
}

/*     818355 : 이미지      */
.img__818355__ {max-width:100%}
.img__818355__ * {box-sizing:border-box}
.img__818355__ a {display:block;vertical-align:top}
.img__818355__ img {width:px;vertical-align:top}

/*     818055 : BLANK 컨텐츠      */
.blank__818055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818055__ {height:40px}
}

/*     818065 : 첫문단 내용      */
.text__818065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__818065__  .title01 {color:#cacaca;}
.text__818065__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__818065__ p {font-size:24px}
.text__818065__  .title02 { font-size:40px;}
}

/*     818075 : BLANK 컨텐츠      */
.blank__818075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__818075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818075__ {height:15px}
}

/*     818085 : 이미지 리스트 (타일형)      */

.img_tile__818085__ .img_inner {margin:0 0px}
.img_tile__818085__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__818085__ * {box-sizing:border-box}
.img_tile__818085__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background:#fff;}
.img_tile__818085__ .item a {display:block}
.img_tile__818085__ .figure {display:block}
.img_tile__818085__ .figure img {vertical-align:top; margin:10px 0;}
.img_tile__818085__ .caption {display:block;}
.img_tile__818085__ .caption > span {display:block}
.img_tile__818085__ .item .sun {display: block; width:20%; height:1px; background:#686868; margin: 20px 0; padding: 0;}
.img_tile__818085__ .caption > span.subject {font-weight:700;color:#686868; text-transform:uppercase;}
.img_tile__818085__ .caption > span.content {margin-top:5px;color:#686868; }


.text_m_med__818085__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__818085__ .caption > span.content {font-size:16px;line-height:1.4em}

.item {}
.col_m_1__818085__ .item {width:100%}
.col_m_2__818085__ .item {width:48%; height:132px;}
.col_m_3__818085__ .item {width:33.3333%}
.col_m_4__818085__ .item {width:25%}
.col_m_1__818085__ .item,
.col_m_2__818085__ .item2n,
.col_m_3__818085__ .item3n,
.col_m_4__818085__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__818085__ .item,
	.col_m_2__818085__ .item2n,
	.col_m_3__818085__ .item3n,
	.col_m_4__818085__ .item4n {clear:none}

	.col_t_1__818085__ .item {width:100%}
	.col_t_2__818085__ .item {width:48%; height:auto;}
	.col_t_3__818085__ .item {width:33.3333%}
	.col_t_4__818085__ .item {width:25%}
	.col_t_5__818085__ .item {width:20%}
	.col_t_6__818085__ .item {width:16.6666%}
	.col_t_1__818085__ .item,
	.col_t_2__818085__ .item2n,
	.col_t_3__818085__ .item3n,
	.col_t_4__818085__ .item4n,
	.col_t_5__818085__ .item5n,
	.col_t_6__818085__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__818085__ .img_inner {margin:0 0px}
	.img_tile__818085__ .item {padding:25px 30px;  }

	.img_tile__818085__ .figure img {margin:20px 0;}
	.text_med__818085__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__818085__ .caption > span.content {font-size:20px;line-height:1.5em;}

	.col_t_1__818085__ .item,
	.col_t_2__818085__ .item2n,
	.col_t_3__818085__ .item3n,
	.col_t_4__818085__ .item4n,
	.col_t_5__818085__ .item5n,
	.col_t_6__818085__ .item6n {clear:none}

	.col_pc_1__818085__ .item {width:100%}
	.col_pc_2__818085__ .item {width:48%; height:auto;}
	.col_pc_3__818085__ .item {width:33.3333%}
	.col_pc_4__818085__ .item {width:25%}
	.col_pc_5__818085__ .item {width:19%}
	.col_pc_6__818085__ .item {width:16.6666%}
	.col_pc_1__818085__ .item,
	.col_pc_2__818085__ .item2n,
	.col_pc_3__818085__ .item3n,
	.col_pc_4__818085__ .item4n,
	.col_pc_5__818085__ .item5n,
	.col_pc_6__818085__ .item6n {clear:both}
}

/*     818095 : BLANK 컨텐츠      */
.blank__818095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__818095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__818095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__818095__ {height:40px}
}

/*     817815 : BLANK 컨텐츠      */
.blank__817815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817815__ {height:40px}
}

/*     817825 : 첫문단 내용      */
.text__817825__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__817825__  .title01 {color:#cacaca;}
.text__817825__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__817825__ p {font-size:24px}
.text__817825__  .title02 { font-size:40px;}
}

/*     817835 : 실선      */
.solid_line__817835__ {display:block;position:relative;width:10%;height:120px}
.solid_line__817835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #000000}

.solid_line__817835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__817835__ {height:60px}
}

/*     817845 : 첫문단 내용      */
.text__817845__ div {display:flex; align-items: flex-start; gap:10px; margin:0 0 15px 0;}
.text__817845__ div:last-child {margin:0 0 0px 0;}
.text__817845__ img {padding-top:5px;}
.text__817845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
.text__817845__ div {gap:20px;}
.text__817845__ p {font-size:24px}
}

/*     817855 : BLANK 컨텐츠      */
.blank__817855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__817855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817855__ {height:15px}
}

/*     817865 : 첫문단 내용      */
.text__817865__ p {
	margin:0; padding: 0 8px; background:#343434;     display: inline-block;
	font-size:16px;font-weight:500;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__817865__ .pc {display:none; text-align: center;}
.text__817865__ .mb {display:block;}

@media all and (min-width:1024px){
.text__817865__ p {font-size:24px}
.text__817865__ .pc { display: inline-block;}
.text__817865__ .mb {display:none;}
}

/*     817875 : BLANK 컨텐츠      */
.blank__817875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__817875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__817875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__817875__ {height:40px}
}

/*     880555 : BLANK 컨텐츠      */
.blank__880555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__880555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880555__ {height:40px}
}

/*     880565 : 첫문단 내용      */
.text__880565__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__880565__  .title01 {color:#cacaca;}
.text__880565__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__880565__ p {font-size:24px}
.text__880565__  .title02 { font-size:40px;}
}

/*     880575 : BLANK 컨텐츠      */
.blank__880575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__880575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880575__ {height:20px}
}

/*     880585 : 첫문단 내용      */


/*     880595 : 첫문단 내용      */


/*     880605 : BLANK 컨텐츠      */
.wrap {  }
.wrap ul { list-style:none; display:flex; gap:40px; flex-wrap:wrap; align-items:center; padding:0; }
.wrap ul:nth-child(2n) { flex-direction:row-reverse; }
.wrap ul li { font-size:20px; color:#686868; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:28px; color:#343434; font-weight:700; }

@media all and (max-width:1200px){
.wrap ul { display:block; margin-top:40px; }
.wrap ul li { text-align:center; font-size:15px; color:#686868; }
.wrap ul li:first-child{ margin:0 auto; }
.wrap ul li span { display:inline-block; padding-bottom:20px; font-size:20px; color:#343434; font-weight:700; }

}

/*     880355 : BLANK 컨텐츠      */
.blank__880355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__880355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__880355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__880355__ {height:15px}
}

/*     880335 : 이미지 (모바일/PC 출력 구분)      */
.img__880335__ {max-width:100%}
.img__880335__ * {box-sizing:border-box}
.img__880335__ a {display:block;vertical-align:top}
.img__880335__ img {vertical-align:top}
.img__880335__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__880335__ .img_m {display:none;}
	.img__880335__ .img_pc {display:block;}
	.img__880335__ .img_pc img {width:px;}
}

/*     869495 : BLANK 컨텐츠      */
.blank__869495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869495__ {height:40px}
}

/*     869505 : 첫문단 내용      */
.text__869505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869505__  .title01 {color:#cacaca;}
.text__869505__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__869505__ p {font-size:24px}
.text__869505__  .title02 { font-size:40px;}
}

/*     869515 : BLANK 컨텐츠      */
.blank__869515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__869515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869515__ {height:10px}
}

/*     869525 : 첫문단 내용      */
.text__869525__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__869525__ .pc {display:none; text-align: center;}
.text__869525__ .mb {display:block;}

@media all and (min-width:1024px){
.text__869525__ p {font-size:24px}
.text__869525__ .pc {display:block; }
.text__869525__ .mb {display:none;}
}

/*     869535 : BLANK 컨텐츠      */
.blank__869535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__869535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869535__ {height:20px}
}

/*     870395 : 첫문단 내용      */
.text__870395__  {display:grid; gap:20px; grid-template-columns: 1fr 1fr; }
.text__870395__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__870395__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__870395__ .title {font-weight:700;}
.text__870395__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__870395__ .icon {margin:-35px auto 10px; }
@media all and (min-width:1024px){
.text__870395__  {display:flex;}
.text__870395__ p {font-size:24px}
}

/*     869555 : BLANK 컨텐츠      */
.blank__869555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__869555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__869555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__869555__ {height:40px}
}

/*     912445 : BLANK 컨텐츠      */
.blank__912445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912445__ {height:40px}
}

/*     912455 : 첫문단 내용      */
.text__912455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912455__  .title01 {color:#cacaca;}
.text__912455__  .title02 {font-weight:700; font-size:24px;}

@media all and (min-width:1024px){
.text__912455__ p {font-size:24px}
.text__912455__  .title02 { font-size:40px;}
}

/*     912465 : BLANK 컨텐츠      */
.blank__912465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912465__ {height:20px}
}

/*     912475 : 아이콘형 리스트      */
.text_list__912475__ ul {display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__912475__ ul li {display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 15px 10px 15px;}
.text_list__912475__ ul li:first-child {margin-top:0}
.text_list__912475__ ul li span { display: block; background: url('/img_up/shop_pds/monara11/build/option/01_-nam-seong-he-eo-ra-in_5_1169018891314.png') no-repeat;  background-size: 20px; width: 40px; height: 20px;}
.text_list__912475__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; margin: 0; letter-spacing: -.09em;
}

@media all and (min-width:1024px){
	.text_list__912475__ ul { grid-template-columns: repeat(1, 1fr); gap: 20px 30px; }
	.text_list__912475__ ul li {font-size:21px; gap: 15px;  padding: 10px 0 10px 30px;}
	.text_list__912475__  ul li span {background-size: 30px; width: 30px; height: 30px;}
	.text_list__912475__ ul li p {padding-left :5px;}
}

/*     912485 : BLANK 컨텐츠      */
.blank__912485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__912485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912485__ {height:20px}
}

/*     912495 : 한줄 텍스트      */
.text__912495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__912495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__912495__ p {font-size:15px}
}

/*     912505 : BLANK 컨텐츠      */
.blank__912505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__912505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__912505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__912505__ {height:40px}
}

